package com.mx.dla.dda.contrato.minimoseleccion.dtos;

import java.io.Serializable;

public class DetalleAnnioPeriodoDTO implements Serializable{

	private static final long serialVersionUID = 1L;
	private Long idMinimoSeleccion;
	private String minimoTitulos;
	private Long idPagoCategoria;
	private String descripcionCategoria;
	private String precioAnual;
	private String minimo;

	public Long getIdMinimoSeleccion() {
		return idMinimoSeleccion;
	}

	public void setIdMinimoSeleccion(Long idMinimoSeleccion) {
		this.idMinimoSeleccion = idMinimoSeleccion;
	}

	public String getMinimoTitulos() {
		return minimoTitulos;
	}

	public void setMinimoTitulos(String minimoTitulos) {
		this.minimoTitulos = minimoTitulos;
	}

	public void setIdPagoCategoria(Long idPagoCategoria) {
		this.idPagoCategoria = idPagoCategoria;
	}

	public Long getIdPagoCategoria() {
		return idPagoCategoria;
	}

	public String getDescripcionCategoria() {
		return descripcionCategoria;
	}

	public void setDescripcionCategoria(String descripcionCategoria) {
		this.descripcionCategoria = descripcionCategoria;
	}

	public void setMinimo(String minimo) {
		this.minimo = minimo;
	}

	public String getMinimo() {
		return minimo;
	}

	public void setPrecioAnual(String precioAnual) {
		this.precioAnual = precioAnual;
	}

	public String getPrecioAnual() {
		return precioAnual;
	}

	@Override
	public String toString() {
		return "DetalleAnnioPeriodoDTO [idMinimoSeleccion=" + idMinimoSeleccion
				+ ", minimoTitulos=" + minimoTitulos + ", idPagoCategoria="
				+ idPagoCategoria + ", descripcionCategoria="
				+ descripcionCategoria + ", precioAnual=" + precioAnual
				+ ", minimo=" + minimo + "]";
	}

}
